--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1780628342.15611'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1780626181.39508'
    into_interval: 1d
    time: '1780626181.55882'
  minmax: 
    max: '1780628341.99464'
    min: '1780608909.62633'
    mtime: '1780628281'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1780628341.99464'
    path: 02STAMP
    type: new
  - 
    epoch: '1780628075.9147'
    path: id/X/XS/XSAWYERX/CHECKSUMS
    type: new
  - 
    epoch: '1780628064.51066'
    path: id/W/WY/WYANT/CHECKSUMS
    type: new
  - 
    epoch: '1780628058.84794'
    path: id/S/SZ/SZABGAB/CHECKSUMS
    type: new
  - 
    epoch: '1780628057.3767'
    path: id/S/SR/SRI/CHECKSUMS
    type: new
  - 
    epoch: '1780628049.42662'
    path: id/R/RY/RYOSKZYPU/CHECKSUMS
    type: new
  - 
    epoch: '1780628044.201'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1780628020.13409'
    path: id/O/OD/ODJECTIF/CHECKSUMS
    type: new
  - 
    epoch: '1780628018.96609'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1780628014.98251'
    path: id/M/MI/MICVU/CHECKSUMS
    type: new
  - 
    epoch: '1780627999.77061'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1780627991.31578'
    path: id/J/JH/JHTHORSEN/CHECKSUMS
    type: new
  - 
    epoch: '1780627989.7244'
    path: id/J/JD/JDEGUEST/CHECKSUMS
    type: new
  - 
    epoch: '1780627975.95761'
    path: id/H/HM/HMBRAND/CHECKSUMS
    type: new
  - 
    epoch: '1780627974.15737'
    path: id/G/GE/GETTY/CHECKSUMS
    type: new
  - 
    epoch: '1780627971.86599'
    path: id/G/GB/GBROWN/CHECKSUMS
    type: new
  - 
    epoch: '1780627969.94509'
    path: id/E/EG/EGOR/CHECKSUMS
    type: new
  - 
    epoch: '1780627966.9625'
    path: id/C/CU/CUKEBOT/CHECKSUMS
    type: new
  - 
    epoch: '1780627965.49375'
    path: id/C/CL/CLEMENSV/CHECKSUMS
    type: new
  - 
    epoch: '1780627964.85263'
    path: id/B/BY/BYTEROCK/CHECKSUMS
    type: new
  - 
    epoch: '1780627964.45644'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1780627055.65673'
    path: id/G/GE/GETTY/App-karr-0.301.meta
    type: new
  - 
    epoch: '1780627055.65436'
    path: id/G/GE/GETTY/App-karr-0.301.readme
    type: new
  - 
    epoch: '1780627055.6057'
    path: id/G/GE/GETTY/App-karr-0.301.tar.gz
    type: new
  - 
    epoch: '1780626135.27926'
    path: id/P/PE/PERLANCAR/App-DuplicateFilesUtils-0.006.meta
    type: new
  - 
    epoch: '1780626135.27527'
    path: id/P/PE/PERLANCAR/App-DuplicateFilesUtils-0.006.readme
    type: new
  - 
    epoch: '1780626135.23035'
    path: id/P/PE/PERLANCAR/App-DuplicateFilesUtils-0.006.tar.gz
    type: new
  - 
    epoch: '1780625882.29477'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1780625882.23645'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1780625881.71141'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1780624744.00479'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1780624743.97985'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1780624743.8569'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1780624743.5464'
    path: 00whois.xml
    type: new
  - 
    epoch: '1780624743.47849'
    path: 00whois.html
    type: new
  - 
    epoch: '1780621144.00838'
    path: id/N/NH/NHORNE/TimeZone-TimeZoneDB-0.02.tar.gz
    type: delete
  - 
    epoch: '1780621144.0012'
    path: id/N/NH/NHORNE/TimeZone-TimeZoneDB-0.02.readme
    type: delete
  - 
    epoch: '1780621143.98465'
    path: id/N/NH/NHORNE/TimeZone-TimeZoneDB-0.02.meta
    type: delete
  - 
    epoch: '1780620973.72387'
    path: id/O/OD/ODJECTIF/Tstregex-1.08.meta
    type: new
  - 
    epoch: '1780620973.72087'
    path: id/O/OD/ODJECTIF/Tstregex-1.08.readme
    type: new
  - 
    epoch: '1780620973.6733'
    path: id/O/OD/ODJECTIF/Tstregex-1.08.tar.gz
    type: new
  - 
    epoch: '1780620775.40999'
    path: id/G/GE/GENE/CHECKSUMS
    type: new
  - 
    epoch: '1780620768.12796'
    path: id/D/DB/DBOOK/CHECKSUMS
    type: new
  - 
    epoch: '1780617543.64628'
    path: id/G/GW/GWILLIAMS/AtteanX-Store-LMDB-0.002_01.tar.gz
    type: delete
  - 
    epoch: '1780617543.56587'
    path: id/G/GW/GWILLIAMS/AtteanX-Endpoint-0.002_01.tar.gz
    type: delete
  - 
    epoch: '1780617543.55445'
    path: id/G/GW/GWILLIAMS/Attean-0.038_02.tar.gz
    type: delete
  - 
    epoch: '1780617543.54544'
    path: id/G/GW/GWILLIAMS/Attean-0.038_01.tar.gz
    type: delete
  - 
    epoch: '1780617543.53604'
    path: id/G/GW/GWILLIAMS/Attean-0.037_01.tar.gz
    type: delete
  - 
    epoch: '1780617543.52844'
    path: id/G/GW/GWILLIAMS/Attean-0.032.tar.gz
    type: delete
  - 
    epoch: '1780617543.52088'
    path: id/G/GW/GWILLIAMS/Attean-0.032.readme
    type: delete
  - 
    epoch: '1780617543.51337'
    path: id/G/GW/GWILLIAMS/Attean-0.032.meta
    type: delete
  - 
    epoch: '1780617543.50628'
    path: id/G/GW/GWILLIAMS/Attean-0.031.tar.gz
    type: delete
  - 
    epoch: '1780617543.49864'
    path: id/G/GW/GWILLIAMS/Attean-0.031.readme
    type: delete
  - 
    epoch: '1780617543.48806'
    path: id/G/GW/GWILLIAMS/Attean-0.031.meta
    type: delete
  - 
    epoch: '1780617543.48037'
    path: id/G/GW/GWILLIAMS/Attean-0.030.tar.gz
    type: delete
  - 
    epoch: '1780617543.47205'
    path: id/G/GW/GWILLIAMS/Attean-0.030.readme
    type: delete
  - 
    epoch: '1780617543.46083'
    path: id/G/GW/GWILLIAMS/Attean-0.030.meta
    type: delete
  - 
    epoch: '1780617211.0654'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1780616735.80473'
    path: id/C/CU/CUKEBOT/Cucumber-Test-Release-Automation-v0.0.111.meta
    type: new
  - 
    epoch: '1780616735.80067'
    path: id/C/CU/CUKEBOT/Cucumber-Test-Release-Automation-v0.0.111.readme
    type: new
  - 
    epoch: '1780616735.76201'
    path: id/C/CU/CUKEBOT/Cucumber-Test-Release-Automation-v0.0.111.tar.gz
    type: new
  - 
    epoch: '1780614458.60537'
    path: id/N/NH/NHORNE/Geo-Coder-List-0.37.meta
    type: new
  - 
    epoch: '1780614458.60118'
    path: id/N/NH/NHORNE/Geo-Coder-List-0.37.readme
    type: new
  - 
    epoch: '1780614458.54252'
    path: id/N/NH/NHORNE/Geo-Coder-List-0.37.tar.gz
    type: new
  - 
    epoch: '1780613637.09007'
    path: id/O/OL/OLLY/CHECKSUMS
    type: new
  - 
    epoch: '1780613575.6011'
    path: id/E/EX/EXODIST/CHECKSUMS
    type: new
  - 
    epoch: '1780612105.67575'
    path: id/E/EG/EGOR/JSON-YY-0.06.meta
    type: new
  - 
    epoch: '1780612105.67188'
    path: id/E/EG/EGOR/JSON-YY-0.06.readme
    type: new
  - 
    epoch: '1780612105.60003'
    path: id/E/EG/EGOR/JSON-YY-0.06.tar.gz
    type: new
  - 
    epoch: '1780611196.27399'
    path: id/E/EH/EHUELS/CHECKSUMS
    type: new
  - 
    epoch: '1780609971.00902'
    path: id/E/EG/EGOR/Router-Ragel-0.03.meta
    type: new
  - 
    epoch: '1780609971.00364'
    path: id/E/EG/EGOR/Router-Ragel-0.03.readme
    type: new
  - 
    epoch: '1780609678.26433'
    path: id/O/OD/ODJECTIF/Tstregex-1.07.meta
    type: new
  - 
    epoch: '1780609678.26211'
    path: id/O/OD/ODJECTIF/Tstregex-1.07.readme
    type: new
  - 
    epoch: '1780609678.21568'
    path: id/O/OD/ODJECTIF/Tstregex-1.07.tar.gz
    type: new
  - 
    epoch: '1780608909.74469'
    path: id/M/MI/MICVU/Developer-Dashboard-4.02.meta
    type: new
  - 
    epoch: '1780608909.74295'
    path: id/M/MI/MICVU/Developer-Dashboard-4.02.readme
    type: new
  - 
    epoch: '1780608909.62633'
    path: id/M/MI/MICVU/Developer-Dashboard-4.02.tar.gz
    type: new
